var _bgid='',_skinid='',_skinzid='';
var main2 = domain2(),isIE = /*@cc_on!@*/!1;;
document.domain=main2.replace("www.","");
function domain2(){var _host=location.host,_pos=_host.indexOf(":");return(_pos==-1)?_host:_host.substring(0,_pos)}
function on(o){return document.getElementsByName(o)}
function $(o){return document.getElementById(o)}
var add_num=0,add_num2=0,lottery_num=0,code_arrs = new Array(),site_arrs = new Array();
function cElement(o){return document.createElement(o)}
String.prototype.reTag = function(){if(arguments.length==0)return this;return this.replace(/</g,'&lt;').replace(/>/g,'&gt;').replace(/ /ig,'').replace(/,/g,'')}
var agt = navigator.userAgent.toLowerCase();
var isIE = ((agt.indexOf("msie") != -1) && (agt.indexOf("opera") == -1) && (agt.indexOf("omniweb") == -1));
var isIE6 = (agt.indexOf("msie 6") != -1)
var isFF = (agt.indexOf("firefox") != -1)
var main = domain()
/*function setCookie(name, value){
var expdate = new Date()
var argv = setCookie.arguments
var argc = setCookie.arguments.length
var expires = (argc > 2) ? argv[2] : 5184000//6307200
var path = (argc > 3) ? argv[3] : '/'
var domain = (argc > 4) ? argv[4] : "."+main+".com"
var secure = (argc > 5) ? argv[5] : false
if(expires!=null) expdate.setTime(expdate.getTime() + ( expires * 1000 ))
document.cookie = name + "=" + escape (value) +((expires == null) ? "" : ("; expires="+ expdate.toGMTString()))
+((path == null) ? "" : ("; path=" + path)) +((domain == null) ? "" : ("; domain=" + domain))
+((secure == true) ? "; secure" : "")
delete value}
function GetCookie(sName){
	var aCookie = document.cookie.split("; ")
	for (var i=0; i < aCookie.length; i++){
		var aCrumb = aCookie[i].split("=")
		if (sName == aCrumb[0]) return unescape(aCrumb[1])
	}return ""
}*/
GetCookie=parent.g_cookie;
setCookie=parent.s_cookie;
function $(_id){
	return document.getElementById(_id);
}
em = $;
function save(){
		if(!addWeb()) return false;
		if(arguments[0]!==true){
			if(!confirm('是否确认保存设置？')) {parent.mySet();return false}
		}
	if(_bgid !== 0){
		_bgid=_bgid||GetCookie("bgid");
	}
	if( _bgid == 100 ){
		burl = $('url').value
		if( slen(burl) > 150 ){alert('图片连接,不能超过150字符');return false}
		if( burl && (burl.substr(0,7)== 'http://' || burl.indexOf('\\') !=-1)){
			if(burl.substr(0,7) != 'http://') burl = "file://"+burl.replace("/\\/ig","\\\\");
			e=burl.substr(burl.lastIndexOf('.'))
			p = /(.jpg|.gif|.bmp)$/ig
			if( !p.exec(e) ){alert('支持JPG、GIF、BMP格式的图片...');return false}
			setCookie('bgurl',burl)//5184000
			parent.myDef(_bgid,burl)
			parent.showBg($("url").value);
		}else {alert('输入的图片连接不正确!');return false;}
	}else parent.myDef(_bgid)
	if(GetCookie('iden') && GetCookie('name')){
		var _site_str = unescape(GetCookie('site_str'));
		setCookie({store:"cookie"},"site_str",_site_str);
		var _sts = GetCookie("sts");
		$('sifr').src='http://fav.'+main+'.com/myset.php?cmd=save&mod=2&skin='+_skinid+'&skinz='+_skinzid+'&bg='+_bgid+'&sts='+_sts+'&'+Math.random()
	}
	if(_skinid!==0){
		_skinid = _skinid||GetCookie("skin");
	}
	if(_skinzid!==0){
		_skinzid = _skinzid||GetCookie("skinz");
	}
	parent.ssk(_skinid);parent.sskz(_skinzid);parent.mySet(true);parent.mySite(unescape(GetCookie('code_str')),unescape(GetCookie('site_str')));
	//HoverLi(1);
}
function domain(){
	//var tmp=location.host.split('.')
	//var len=tmp.length
	//return tmp[len-2]
	return main2.replace("www.","").replace(".com","");
}
function DeleteCookie(name) {
	var exp = new Date();
	exp.setTime (exp.getTime() - 1);
	var cval = "";
	document.cookie = name + "=" + cval + "; expires="+ exp.toGMTString();
}
function out(){
	DeleteCookie('iden');DeleteCookie('name')
	$('sub').src='http://fav.'+main+'.com/login.php?act=out&mod=2&r='+Math.random();
	login(1);parentIf();
}
function check(){
	if( !$('username').value || !$('password').value ){
		alert('用户名密码不能为空!');$('username').focus();return false
	}
	var now = new Date()
	time=now.getTime()
	time=(time - (time % 1000)) / 1000
	form.time.value=time
	return true
}
function showButton(_bool){
	_style = _bool?"":"none";
	$("defaultBtn").style.display = _style;
	$("saveBtn").style.display = _style;
}
function clearAct(){
	for(var i=0;i<69;i++){
		if(!$("bg"+i)){
			continue;
		}
		$("bg"+i).className="";
	}
	return true;
}
function clearAct2(){
	for(var i=1;i<6;i++){
		if(!$("fn"+i)){
			return false;
		}
		$("fn"+i).className="";
	}
	return true;
}
function clearAct3(){
	for(var i=0;i<6;i++){
		if(!$("fnz"+i)){
			return false;
		}
		$("fnz"+i).className="";
	}
	return true;
}
function radio(v){
	clearAct();
	$("bg100").checked=false;
	_bgid=v;//$("bg"+v).checked=true;
	//this.parentNode.className="pactive";
	if(v>-1){
		$("bg"+v)&&($("bg"+v).className="pactive");
	}
	if(v!=100){$('url').disabled=true;$('uurl').disabled=true}
	burl = $('url').value
	parent.myDef(_bgid,burl,true)
}
function radio2(v){if(v==0){v=1;}_skinid=v;clearAct2();$("fn"+v)&&($("fn"+v).className="cactive");parent.document.getElementById('skinc').href="css/sd_"+v+".css"}
function radio3(v){_skinzid=v;clearAct3();$("fnz"+v)&&($("fnz"+v).className="cactive");parent.document.getElementById('skincz').href="css/fc"+v+".css"}
function cls(){//取消所有设置
if(!confirm('确认恢复默认设置吗?') ){parent.mySet();return false}
site_arrs=[];code_arrs=[];
/*setCookie('site_str','',-1);setCookie('code_str','',-1);*/$("url").value="http://";setCookie('url','http://',-1);mySite();parent.mySite()
/*$('mySite').innerHTML='';parent.em('mys').style.display='none';clearMyLike();*/if(parent.festival){
;_bgid=parent.festbg}else{_bgid=0};_skinid=0;_skinzid=0;parent.ssk(0);parent.sskz(0);parent.myDef(_bgid);parent.mySet(true);radio(_bgid);radio2(1);radio3(0);
if(GetCookie('iden') && GetCookie('name')){$('sub').src='http://fav.'+main+'.com/myset.php?cmd=cls&'+Math.random();}
sTy(0);
//HoverLi(1);
}
function addWeb(){
	var tt,url
	site_arrs=[]
	for(var i=1;i<13;i++){
		tt = $('title'+i).value
		url = $('link'+i).value
		if( tt || url.length > 10 ){
			tlen = slen(tt)
			if( tlen > 12 || tlen<1 ){alert('第'+i+'个名称有错!网站名称在1至12个字符或6个汉字以内...');$('title'+i).focus();return 0}
			tt = tt.reTag()
			if( slen(url)>180 || url.length==7 || (url.substr(0,7)!='http://'&&url.substr(0,8)!='https://'&&'https://'&&url.substr(0,6)!='ftp://') ){
				alert('第'+i+'个网址有错!网址：以"http://","https://"或"ftp://"开头，200个字符以内');$('link'+i).focus();$('link'+i).select();return 0
			}
			url = url.reTag()
			url = url.replace(/ /g,'')
			site_arrs[i]=[url+'^^'+tt+'^^'+i]}
	setCookie({store:"cookie"},"site_str",ss(site_arrs))
	setCookie("site_str",ss(site_arrs))} return 1;//5184000
}
function ss(arrs){var str='';for(i in arrs)str +=arrs[i]+",";return str}
function closeDiv(){/*if(!confirm("确认关闭?")){return false}if(!save(true))return;*/showButton(true);HoverLi(1);parent.mySet(true);parent.mySite(unescape(GetCookie('code_str')),unescape(GetCookie('site_str')));init()}
var _old_type=0
function sTy(v){
	if( _old_type == v ) return 
	$('ty'+v).className = 'flactive'
	$('ty'+_old_type).className=''
	$('pic'+v).style.display='block'
	$('pic'+_old_type).style.display='none'
	_old_type=v;
	if(v>0){
		for(i=1;i<9;i++){$('b'+v+i).src='images/bg/_'+v+i+'.gif'}
		//$('b'+v+"0").src='images/bg/_'+v+0+'.gif';
		for(var j=11;j<15;j++){
			$('b'+v+j).parentNode.style.display="none";
		}
	}
}
function setScreen(_val){
	var _css = _val==1?"css/indexw.css":"css/index.css";
	parent.$("skinall").href=_css;
	//setCookie({store:"cookie"},"sts",_val);
	parent.setScreen(_val);
	$("s_stand").className=_val==0?"clicked":"";
	$("s_width").className=_val==1?"clicked":"";
	var _min=_val==1?1100:990;
	var _width = Math.max(parent._body().clientWidth,_min);
	if(parent.is1001==0){top.setScreen(_val)}
	setTimeout(function(){parent.$("mybg").style.width=_width+"px"},10);
}
function page(v){
	p1='none';p2='';//ac1='';ac2='active2'
	str = new String(v)
	s = str.substr(0,1)
	if( v % 2 == 1 ){p1='';p2='none';/*ac1='active2';ac2=''*/}
	$('pics'+s+'1').style.display=p1
	$('pics'+s+'2').style.display=p2
	if( str.length>1 ){
		if( str.substr(1) == '2' )
		for(i=6;i<10;i++){k=parseInt(i%10);$('b'+s+k).src='images/bg/_'+s+k+'.gif'}
	}
}
function bgurl(){$("bg100").checked=true;clearAct();$('url').disabled=false;$('uurl').disabled=false;_bgid=100}
function parentIf(){
	bodyH = document.body.clientHeight
	bodyS = document.body.scrollHeight
	bgH = bodyS < bodyH ? bodyH:bodyS
}
function login(t){
	var name = GetCookie('name_ie',parent.cookieStore) ? GetCookie('name_ie',parent.cookieStore):GetCookie('wc_n',parent.cookieStore);
	var v = name?name.split('%'):"北京";
	if(v.length>1){name ='';for(i=0;i<v.length;i++) if(v[i]>0) name +=String.fromCharCode(v[i])}else{alert(v);name=v}
	if( GetCookie('iden') && name && t!=1){
		$('lg').innerHTML='<p><img src="images/tishi.gif" />提示：亲爱的&nbsp;<strong>'+name+'</strong>&nbsp;您当前的设置将会记录在您的个人信息里，如需要更改请重新设置！</p><span><a href="javascript:void(0)" onclick="this.blur();closeDiv()">&times;</a></span><p>[<a href="http://fav.'+main+'.com/myset.php?cmd=load&'+Math.random()+'" >从服务器调用我的数据</a>]&nbsp;&nbsp;[<a href="http://www.ye1001.com/my" target="_blank">在线收藏夹</a>]&nbsp;&nbsp;[<a href="http://login.'+main+'.com/editpassword.php" target=_blank >修改密码</a>]&nbsp;&nbsp;[<a href="javascript:void(0)" onclick="out();return false">账号退出</a>]</p>';
	}else{
		$('lg').innerHTML='&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="images/tishi.gif" />提示：当您更换电脑时，添加的网址及设置的模板将不保存。&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="javascript:;" onclick="closeDiv()">[关闭窗口]</a>';}
		
}
var lottery = [];
lottery[0]=[['中彩(官)','www.zhcw.com'],['中国体彩','www.lottery.gov.cn'],['足彩胜负体彩','www.lottery.gov.cn/winlose'],['新浪足球彩票','sports.sina.com.cn/lottery']];
lottery[1]=[['北京福利彩票','www.bwlc.net/search/gonggao.asp'],['上海彩票','www.swlc.sh.cn'],['天津风采','economy.enorth.com.cn/tjjj/tjfc'],['广东福利彩票','www.gdfc.org.cn'],['重庆彩票','www.cqcp.net'],['湖北福彩','hbfc.cnhubei.com'],['燕赵福彩','www.yzfcw.com'],['中国福彩山西','www.fulicaipiao.cn/shanxi'],['内蒙古福彩','www.nmlottery.com.cn'],['辽宁福彩','liaocai.nen.com.cn'],['中国福彩吉林','www.fulicaipiao.cn/jilin/index.html'],['龙江风采','www.lottost.cn'],['江苏福彩','www.jslottery.com'],['浙江福彩','fc.zjol.com.cn'],['安徽福彩','www.ahfc.gov.cn'],['福建风采','www.cwl-fj.com'],['江西福彩','jxfc.online.jx.cn'],['山东彩票','www.sdcp.com.cn'],['河南福彩','www.henanfucai.com'],['湖南福彩','www.hnflcp.com'],['广西福利彩票','www.gxcaipiao.com.cn'],['海南福彩','www.hnfc.net'],['中国福彩四川','www.fulicaipiao.cn/sichuan'],['中国福彩贵州','www.fulicaipiao.cn/guizhou'],['西南彩票','www.xinancaipiao.com'],['陕西风采','www.sxfc.gov.cn'],['中国福彩甘肃','www.fulicaipiao.cn/gansu'],['中国福彩青海','www.fulicaipiao.cn/qinghai'],['宁夏福彩','www.nxflcp.com'],['中国福彩西藏','www.fulicaipiao.cn/xizang'],['新疆风采','www.xjfc.com']];
lottery[2]=[['中国体彩北京','www.tiyucaipiao.cn/beijing'],['上海体彩','www.shlottery.gov.cn'],['天津体彩','www.tjlottery.com'],['广州体彩','www.cp218.com'],['重庆体彩','www.cqlottery.gov.cn'],['中国体彩湖北','www.tiyucaipiao.cn/hubei'],['河北体彩','www.hbtcw.com'],['山西体彩','ok0351.com'],['内蒙古体彩','www.nmtc.com.cn/index.asp'],['中国体彩辽宁','www.tiyucaipiao.cn/liaoning'],['吉林体彩','www.jltycp.com'],['黑龙江体彩','www.hljtcp.com'],['江苏体彩','www.js-lottery.com'],['浙江体彩','www.zjlottery.com'],['安徽体彩','www.ahlottery.com'],['福建体彩','tc.fjty.gov.cn'],['江西体彩','www.jxlottery.com'],['山东体彩','www.sdticai.com'],['河南体彩','www.hnlottery.com.cn'],['湖南体彩','www.hnticai.com'],['广西体彩','www.lottery.gx.cn'],['海南体彩','www.tc.hainan.net'],['中国体彩四川','www.tiyucaipiao.cn/sichuan'],['中国体彩贵州','www.tiyucaipiao.cn/guizhou'],['云南体彩','www.ynticai.cn'],['陕西体彩','www.sxtc.com.cn'],['中国体彩甘肃','www.tiyucaipiao.cn/gansu'],['中国体彩青海','www.tiyucaipiao.cn/qinghai'],['宁夏体彩','lottery.yc.nx.cn'],['中国体彩西藏','www.tiyucaipiao.cn/xizang'],['中国体彩新疆','www.tiyucaipiao.cn/xinjiang']];
function mySite(){
	if(GetCookie('code_str')){
		code_str = unescape(GetCookie('code_str'))
		var rows = code_str.split(',')
		var con = ''
		var len = (rows.length)-2
		len = len>19?19:len
		for(i=len;i>=0;i--){
			add_num++
			var row = rows[i].split("^^")
			var ids = row[0]
			code = ids.substr(1)
			k = ids.substr(0,1)
			vs = ids+'^^'+row[1]
			if( k== 1 )
				hre = 'http://fund.zhicheng.com/fund_data/index/'+code+'.html'
			else if( k==2 )
				hre = 'http://stock.zhicheng.com/index.php?code='+code
			else{var number = row[0].replace(/lottery/,"").split("_");hre = "http://"+lottery[number[0]][number[1]][1];row[1] = lottery[number[0]][number[1]][0];ids=row[0];vs=ids}
			con +='<li id='+ids+'><a href='+hre+' target=_blank>'+row[1]+'</a>&nbsp;<a href="javascript:void(0)" onclick="dLink(\''+ids+'\',1)" title="删除"><img src="images/guanbi.gif"/></a>'
			code_arrs[ids]=[vs]
		}
		$('mySite').innerHTML = con;
	}
	if(GetCookie('site_str')){
		clearMyLike();
		site_str = unescape(GetCookie('site_str'))
		var rows = site_str.split(',')
		var len = rows.length-1
		len = len>13?12:len
		for(i=0;i<len;i++){
			row = rows[i].split("^^")
			$('title'+row[2]).value=row[1]
			$('link'+row[2]).value=row[0]
		}
	}
}
function clearMyLike(){
	for(i=1;i<13;i++){$('title'+i).value='';$('link'+i).value='http://'}
}
function slen(str){c=0;for(var i=0;i<str.length;i++)(str.charCodeAt(i)>255) ? c+=2:c++;return c}
function checkLen(v){
	if( slen(v.value)>12 ){ v.value=subs(v.value,12)}
	if( slen(v.value)>12 ){ v.value=subs(v.value,11)}
	return true;
}
function subs(str,len){
var l=0,s=""
for(var i=0;i < str.length;i++){
(str.charCodeAt(i) > 128) ? l+= 2:l++
s += str.charAt(i)
if(l>=len) return s
}return s}
function clear(a){if(a>0 && a<13){$('title'+a).value='';$('link'+a).value='http://'}}
function regEvent(regElement,regName,regFun){
    if(isIE)
    try{regElement.attachEvent(regName,regFun);}catch(e){;}
    else
    regElement.addEventListener(regName.replace(/^on/,""),regFun,false);
}
function chUrl(v){
	$('url').value=v.value;if(v.value.indexOf('+')!=-1){alert('提交的文件中不能有+号');return false;}
	if(v.value.indexOf('\\')==-1){alert('对不起!\n您使用的浏览器不能提取本地文件路径!请用远程http://');return false;}
	parent.showBg(v.value);
}
//function keyC(e){e = window.event||e;var code = e.keyCode || e.which;if(code==13) addWeb()}
function open_lottery() {window.open('lottery2.htm','lott','height=640,width=785,status=no,scrollbars=yes,toolbar=no,menubar=no')}
function fund() {window.open('fund2.htm','lott','height=640,width=880,status=no,scrollbars=yes,toolbar=no,menubar=no')}
function g(o){return document.getElementById(o);}
function HoverLi(n){
$("tb_"+n).style.backgroundColor="";
for(var i=1;i<4;i++){g('tb_'+i).className='';g('tbc_0'+i).className='undis';}
g('tbc_0'+n).className='dis';g('tb_'+n).className='active';
}
function top_domain()
{
	var domain
	var tmp=location.host.split('.')
	var i = tmp.length;
	return tmp[(i-2)]+"."+tmp[(i-1)];
}
function loadJs(_src,_callback){
	var _id = _src.replace(/\//gi,"_");
	if(typeof($)!="undefined"&&!$(_id)){
		var _script = document.createElement('script');
		_script.setAttribute('language', 'javascript');
		_script.setAttribute('src', _src);
		_script.setAttribute('id', _id);
		document.getElementsByTagName("head")[0].appendChild(_script); 
		if(document.all){
			_script.onreadystatechange = function(){
				if(this.readyState == 4 || this.readyState == 'complete' || this.readyState == 'loaded'){
					_callback();
				}
			};
		}else{
			_script.onload = function(){ 
				_callback();
			};
		}
	}
}
function addc_new(id,n,lc,ws) {
	whis(id)
var argc = arguments.length;
var main = domain()
var expire = 15552000;//5184000
if(argc>2) {
	DelCookie('lc')
	setCookie('lc',lc)
	setCookie({store:"cookie"},'lc',lc)
	DelCookie('wc_sf')
	setCookie('wc_sf',ws)
	setCookie({store:"cookie"},'wc_sf',ws)
	DelCookie('dz_id')
	setCookie('dz_id',id)
	setCookie({store:"cookie"},'dz_id',id)
}
	DelCookie('wc')
	setCookie('wc',id)
	setCookie({store:"cookie"},'wc',id)
	DelCookie('wc_n')
	//setCookie('wc_n',escape(n),expire,'/',top_domain())
	setCookie('wc_n',escape(n))
	setCookie({store:"cookie"},'wc_n',escape(n))
	$("dz_msg").style.display = "block";
	$("buttonsdm").disabled=true;
	$("buttonsdm").value="已经设置成功";
	$("cityName").innerHTML = n;
	$("cityName").href = "http://tianqi.2345.com/d/city/"+GetCookie('wc')+".htm";
}
function inArray(_value,_array){
	for(j in _array){
		if(_array[j]==_value){
			return true;
		}
	}
	return false;
}
var _provsGAT = [39,11,36];
var _provsZXS = [12,37,34,43];
var _lcGAT = [45007,45011,59554,58968,71082];
var _lcZXS = [54511,54527,58362,57516];
function getSelect(_sel){
	for(_i=0;_i<_sel.options.length;_i++){
		if(_sel.options[_i].selected){
			return _sel.options[_i];
		}
	}
	return false;
}
function showDZBtn(){
	$("buttonsdm").disabled=false;
	$("dz_msg").style.display = "none";
}
function loadStock(){
	loadJs("css/fundSearch2.js",function(){loadJs("css/fundCode.js",function(){loadJs("css/stockCode.js",initStock)})});
}
function loadCity(){
	$("dz_msg").style.display = "none";
	//$("buttonsdm").disabled=false;
	loadJs("css/f.js",function(){loadJs("css/f4.js",function(){loadJs("css/c2.js",initCity)})});
}
function initStock(){
	//do things..
}
function initCity(){	
GetCookie=parent.g_cookie;
setCookie=parent.s_cookie;
addc = addc_new;
$("cityName").href      = "http://tianqi.2345.com/d/city/"+GetCookie('wc')+".htm";
var _local = parent.$("local").innerHTML.replace(/<li[^>]*>/gi,"").replace(/<\/li>/gi," ").replace(/<span>/gi,"").replace(/<\/span>/gi," ").replace(/<a/gi,"<a target='_blank'");
$("local").innerHTML = "本地网址："+(_local.length>10?_local:"载入失败.. 您可以<a href='javascript:;' onclick='top.location.reload()'>刷新</a>");
var _prov = GetCookie('wc_sf')?parseInt(GetCookie('wc_sf'),10):GetCookie('lc');
var _cheng = parseInt(GetCookie('lc'),10);
var _prov = (inArray(_prov,_provsGAT)||inArray(_prov,_lcGAT))?8:((inArray(_prov,_provsZXS)||inArray(_prov,_lcZXS))?9:_prov);
var _cheng = (_prov==8||_prov==9)?GetCookie('wc_sf'):_cheng;
if(_prov==8||_prov==9){
	switch(parseInt(GetCookie('lc'),10)){
		case 54511:
			_cheng = 12;
			break;
		case 54527:
			_cheng = 37;
			break;
		case 58362:
			_cheng = 34;
			break;
		case 57516:
			_cheng = 43;
			break;
		case 45007:
			_cheng = 39;
			break;
		case 45001:
			_cheng = 11;
			break;
		case 59554:
		case 58968:
		case 71082:
			_cheng = 36;
			break;
		default:
			_cheng = 12;
	}
}
$("province").value = _prov;
change_prodj();
getSelect($("province"));
$("chengs").value = _cheng+","+_cheng;
change_citydjt($("chengs"));
$("cityqx").value = GetCookie('wc')+","+GetCookie('lc');
//var _cityName = GetCookie('wc_n')?unescape(GetCookie('wc_n')):getSelect($("cityqx")).text.split(" ")[1];
var _cityName = getSelect($("cityqx")).text.split(" ")[1];
$("buttonsdm").value = "把"+_cityName+"天气显示在首页";
$("cityName").innerHTML = _cityName;
}